header {
    min-height: 100vh;
    position: relative;

    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;

    box-sizing: border-box;
    padding: 78px 40px calc(100px + 100px);

    @media (max-width: 600px) {
        padding: 78px 20px 60px;
    }


    #background {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

        z-index: -1;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
        }
    }

    color: #fff;

    .logo {
        max-width: 264px;

        @media (max-width: 600px) {
            max-width: 50vw;
        }
    }

    .title {
        display: flex;
        flex-flow: column-reverse nowrap;
        justify-content: center;
        align-items: center;

        text-align: center;
    }


    h1 {
        font-size: 190px;
        margin: 0 0 40px;

        @media (max-width: 750px) {
            font-size: 22vw;
        }
    }

    h2 {
        font-family: "Avenir", sans-serif;
        font-weight: 100;
        letter-spacing: 10px;
        text-transform: uppercase;
        font-size: 18px;

        @media (max-width: 640px) {
            letter-spacing: 3px;
            font-size: 4vw;
        }
    }

    .button {
        text-align: center;
        background: #d6ff00;
        color: #0A071B;
        font-weight: bold;
        padding: 15px 30px;
        line-height: initial;

        transition: background-color 400ms;

        &:hover {
            background: #a8c800;

            &::after {
                display: none;
            }
        }
    }
}